<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>pascal.jaeger@leimstift.de</email>
  <name>Pascal Jäger</name>
 </maintainer>
 <longdescription lang="en">
		Automatic CPU speed and power optimizer for Linux based on active monitoring
		of laptop's battery state, CPU usage, CPU temperature and system load.
		Ultimately allowing you to improve battery life without making any compromises.
	</longdescription>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>